gbw3(1)

NAME
gbw3 - GAMBAS Web Page Interpeter

SYNOPSIS
gbw3 [options] [<server page file>]

DESCRIPTION
Gambas is a free development environment based on a Basic interpreter with object extensions, a mix of Java(tm) and Visual Basic(tm). With Gambas, you can quickly design your program GUI, access MySQL or PostgreSQL databases, pilot KDE applications with DCOP, translate your program into many languages, and so on... gbx3 is the interpreter that allows you to compile and execute a Gambas server page script.

OPTIONS

-c, --nocache
    force the script compilation (do not check cache)

-f, --fast
    use just-in-time compiler

-h, --help
    display help and exit

-L, --license
    display license

-u  force components loading ('comp1,comp2...')

-v, --verbose
    be verbose

-V, --version
    display version

AVAILABILITY
The latest version of Gambas can always be obtained from gambas.sourceforge.net, documentation about the language is at www.gambasdoc.org.

REPORTING BUGS
Report bugs to http://gambaswiki.org/bugtracker

COPYRIGHT
Copyright© 2002, 2013 Benoît Minisini <g4mba5@gmail.com>;

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.